DocumentID: bc434a58-91f1-4cf9-a073-627e7dadc77a
TakenAt: 2018-05-04T04:30:15Z
TakenSrc: meta
UID: pqbcf11vb3t5q89v
Type: image
Title: Bahnhof Zoo / Berlin / 2018
TitleSrc: manual
Description: Railway station designed by Fritz Hane.
DescriptionSrc: manual
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 31
Lat: 52.50665
Lng: 13.332522
Year: 2018
Month: 5
Day: 4
ISO: 25
Exposure: 1/530
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: berlin, black, building, center, charlottenburg, demo, germany, indoor,
    visitor
CreatedAt: 2020-06-03T09:15:01Z
UpdatedAt: 2021-02-21T21:37:41.353130178Z
EditedAt: 2020-06-04T12:18:29Z
